<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.manager.mapper.FormulaBaseMapper">
    <resultMap id="BaseFormulaResultMap" type="org.springblade.manager.entity.FormulaBase">
        <result column="id" property="id"/>
        <result column="createUser" property="create_user"/>
        <result column="createDept" property="create_dept"/>
        <result column="createTime" property="create_time"/>
        <result column="updateUser" property="update_user"/>
        <result column="updateTime" property="update_time"/>
        <result column="status" property="status"/>
        <result column="isDeleted" property="is_deleted"/>
        <result column="name" property="name"/>
        <result column="template" property="template"/>
        <result column="type" property="type"/>
        <result column="example" property="example"/>
    </resultMap>

</mapper>
